spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.datasource.url=jdbc:postgresql://${env.DB_HOSTNAME}:5432/${env.DB_DATABASE}
spring.datasource.username=${env.DB_USER}
spring.datasource.password=${env.DB_PASS}
spring.jpa.hibernate.ddl-auto=update
